# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = opentoonz
pkgbase = opentoonz
pkgver = 1.7.1-3
pkgdesc = Software for producing a 2D animation
url = https://opentoonz.github.io/e/
builddate = 1704614191
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 70943256
arch = aarch64
license = BSD
depend = cblas
depend = ffmpeg
depend = freeglut
depend = glew
depend = libmypaint
depend = opencv
depend = qt5-multimedia
depend = qt5-script
depend = qt5-serialport
depend = qt5-svg
depend = superlu
makedepend = boost
makedepend = cmake
makedepend = ninja
makedepend = qt5-tools
